/*****************************************
		SITE  IE7-
******************************************/

.pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2,
.categories-list dd, .categories-list dt, ul.pagenav li,
span.content_vote input, span.content_rating img , .pagination li, i.icon-search, .btn, .btn-toolbar .btn-group {
display:inline;
zoom:1;
}


/**		contact form	**/

.form-horizontal .control-group {
clear: both;
}

.nav-tabs, .nav-pills, .tab-content, .tab-pane {
clear: both;
}

.dl-horizontal dt {
clear: none;
float: left;
font-weight: bold;
width: 100px;
padding-right: 30px;
}